ion-content {
    .container {
        p {
            margin: 0;
        }
        .heading {
            color: #000091;
            text-align: center;
            font-weight: 700;
            margin-top: 30px;
        }
        .bodyContainer {
            padding: 10px 20px;
            .twoBlocks {
                display: flex;
                justify-content: space-between;
                align-items: center;
                margin-top: 20px;
                .block1 {
                    border-radius: 8px;
                    background-color: #C7C7C7;
                    padding: 5px;
                    width: 140px;
                    padding-bottom: 20px;
                    p:first-child {
                        font-size: 12px;
                        text-align: left;
                        color: #000091;
                    }
                    p:last-child {
                        color: #000091;
                        font-size: 14px;
                        text-align: center;
                        margin-top: 10px;
                    }
                }
                .block2 {
                    border-radius: 8px;
                    background-color: #F15A24;
                    padding: 5px;
                    width: 140px;
                    padding-bottom: 20px;
                    p:first-child {
                        font-size: 12px;
                        text-align: left;
                        color: white;
                    }
                    p:last-child {
                        color: white;
                        font-size: 14px;
                        text-align: right;
                        margin-top: 10px;
                    }
                }
            }
            .mesAction {
                margin-top: 20px;
                padding: 0px 0px;
                padding-bottom: 15px;
                padding-right:2px ;
                border-radius: 10px;
                border: solid 2px var(--ion-color-primary);
                max-height:70%;
                overflow-y: scroll;
                .mesHeading {
                    color: var(--ion-color-secondary);
                    text-align: center;
                    font-size: 16px;
                    font-weight: 700;
                }
                .contentBlock {
                    display: flex;
                    justify-content: space-between;
                    align-items: center;
                    margin-top: 10px;
                    img {
                        max-width: none;
                        width: 30px;
                    }
                    p {
                        font-size: 12px;
                        color: var(--ion-color-secondary);
                    }
                   
                   
                }
                .colonneListe
                {
                    font-size: 12px;
                    color: var(--ion-color-secondary);
                    ion-icon{
                        font-size:12px;
                    }
            
                }
                .statusLight {
                    border-radius: 100px;
                    width: 7px;
                    height: 7px;
                    margin-right: 10px;
                }
                .statusRas {
                    background-color: #00FF00;
                }
                .statusAlerte {
                    background-color: #FF0000
                }
                .statusDepasse{
                    background-color: rgb(99, 95, 95)
                }
                .iconeVoiture{
                    max-width: none;
                    width: 20px;
                }
            }
            .newClient {
                --background: var(--ion-color-primary) ;
                --box-shadow: none;
                display: block;
                margin: 0 auto;
                width: 40%;
                height: 30px;
                margin-top : 10px ;
                ion-icon {
                    font-size: 24px;
                }
            }
            ion-searchbar{
                --color: var(--ion-color-secondary) ;
                --icon-color :  var(--ion-color-secondary) ;
                --placeholder-color :  var(--ion-color-secondary) ;
                --clear-button-color : var(--ion-color-secondary) ;
               --background : var(--ion-color-tertiary)
               
            }
            .inputs {
                display: flex;
                align-items: center;
                justify-content: space-between;
                .inputBlock {
                    width: 65%;
                    .itemInput {
                        ion-item {
                            --placeholder-opacity: 1;
                            --placeholder-color: var(--ion-color-secondary);
                        }
                        ion-select {
                            width: 100%;
                            max-width: none;
                            border-radius : 15px ;
                            
                            font-size:12px;
                            color: var(--ion-color-secondary);
                            --placeholder-color: var(--ion-color-secondary);
                            --placeholder-opacity: 1;
                            background-color: var(--ion-color-tertiary)                
                        }
                    }
                }
                .selectInput{
                    width:140px ;
                }
            }
            .noContrats{
                font-size: 15px;
                color: var(--ion-color-secondary);
            
            }
            .rowItem{
                cursor: pointer;
                
            }
            .rowItem:hover,.rowItem:active{
                background-color: var(--ion-color-tertiary)
            }
            .iconeAdd{
                font-size:12px ;
            }
        }     
    }  
}   